body {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #4D4D4D;
	background-image: url(cockburn_images/maintile.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	line-height: 18px;
}
#container {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	display: table;
	padding-bottom: 0px;
	padding-top: 10px;
}
.top {
	float: left;
	width: 1000px;
	height: 129px;
	font-family: 'Roboto Condensed', sans-serif;
}
.cockburn_transport_logo {
	float: left;
	height: 129px;
	width: 289px;
}
.top_phone {
	float: left;
	height: 75px;
	width: 321px;
	color: #362E7E;
	font-size: 16px;
	font-weight: normal;
	padding-top: 54px;
	padding-left: 20px;
	margin-right: 12px;
}
.webmail {
	float: left;
	height: 55px;
	width: 80px;
	margin-left: 7px;
	padding-top: 74px;
	font-size: 15px;
	color: #C4201E;
	text-align: right;
}
.header {
	height: 403px;
	width: 1000px;
	float: left;
	color: #FFF;
	background-image: url(cockburn_images/redtop.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.welcome {
	float: left;
	width: 680px;
	height: auto;
	padding-right: 27px;
}
.news {
	float: left;
	width: 260px;
	height: 136px;
	background-image: url(cockburn_images/news_vara.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 22px;
	padding-right: 10px;
	font-size: 13px;
}
.news a {
	font-weight: normal;
	font-size: 13px;
	color: #666;
}
.news a:hover {
	font-size: 13px;
	font-weight: normal;
	color: #C00;
}
.flinks {
	float: right;
	width: 450px;
	text-align: right;
}

.news-title {
	font-size: 27px;
	color: #9A100D;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A01210;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 5px;
	line-height: normal;
	margin-bottom: 9px;
}
.sevrvi-title {
	font-size: 25px;
	color: #123879;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A01210;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 5px;
	line-height: normal;
	margin-bottom: 9px;
}
.enq-title {
	font-size: 25px;
	color: #123879;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #123879;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 5px;
	line-height: normal;
	margin-bottom: 9px;
}
.homebox0 {
	float: left;
	height: auto;
	width: 685px;
	margin-right: 10px;
	padding-right: 14px;
	padding-bottom: 5px;
}
.shade {
	float: left;
	width: 1000px;
	background-image: url(cockburn_images/shade.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	margin-bottom: 21px;
}
.homebox1 {
	float: right;
	height: auto;
	width: 260px;
	margin-right: 0px;
	padding-right: 14px;
	padding-bottom: 5px;
}
.homebox1 ul {
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	margin: 0px;
}
.homebox1 ul li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	list-style-position: outside;
	list-style-type: none;
	background-image: url(cockburn_images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	margin: 0px;
}

.enqbox {
	float: right;
	height: auto;
	width: 273px;
	color: #9A100D;
	font-size: 13px;
}







a {
	font-size: 12px;
	color: #A08B5A;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #6F2D00;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.b {
	color: #A5C7EF;
	text-decoration: none;
	font-weight: normal;
	width: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
}
a.b:hover {
	color: #FFF;
	text-decoration: none;
	width: auto;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.c {
	font-size: 14px;
	color: #980E0C;
	text-decoration: none;
	font-weight: normal;
	width: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #113976;
	float: right;
}
a.c:hover {
	color: #123879;
	text-decoration: none;
	width: auto;
	font-size: 14px;
	font-weight: normal;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9A100D;
	float: right;
}
a.d {
	font-size: 12px;
	color: #F2E0BF;
	font-weight: normal;
	background-image: url(technology-images/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-right: 3px;
	padding-left: 3px;
}
a.d:hover {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-right: 3px;
	padding-left: 3px;
	border-bottom-color: #FF0;
}

a.e {
	font-size: 11px;
	color: #036;
	font-weight: normal;
	line-height: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
	background-image: url(images/explore.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 21px;
	height: 18px;
}
a.e:hover {
	color: #FD840F;
	text-decoration: none;
	font-size: 11px;
}
a.f {
	font-size: 18px;
	color: #B17B21;
	font-weight: normal;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BE927C;
	background-image: url(images-book/dot.gif);
	background-repeat: no-repeat;
	background-position: 3px 10px;
	padding-left: 18px;
	background-color: #F9ECCA;
}
a.f:hover {
	color: #930;
	text-decoration: none;
	background-image: url(images-book/dot.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.g {
	font-size: 12px;
	color: #694B1B;
	font-weight: bold;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
a.g:hover {
	color: #F60;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #930;
}
.orange {
	color: #fef4e9;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 2px;
	font-weight: normal;
	line-height: 31px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.orange:hover {
	background: #17720e;
	background: -webkit-gradient(linear, left top, left bottom, from(#17720e), to(#329311));
	background: -moz-linear-gradient(top,  #17720e,  #329311);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#17720e', endColorstr='#f329311');
	font-weight: normal;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFF;
}


a.ease_menu {
	color: #F00;
	text-decoration: none;
	font-size: 21px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	display: block;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
a.ease_menu:hover {
	color: #039;
	font-size: 21px;
	display: block;
	padding-bottom: 20px;
	padding-top: 0px;
}
#floatbg {
	background-image: url(images-book/float-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	float: left;
}


#matter {
	padding-top: 0px;
	height: auto;
}

#matter ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
}
#matter ul li {
	background-image: url(images-book/dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 21px;
	list-style-type: none;
	line-height: normal;
	padding-bottom: 18px;
}
#innermatter {
}
#innermatter ul {
	padding-left: 0px;
}
#innermatter ul li {
	list-style-type: none;
	padding-left: 21px;
	list-style-position: outside;
}
#bodymatter {
	height: auto;
	width: 1000px;
	float: left;
	padding-top: 27px;
	padding-bottom: 11px;
}
.requestquote {
	float: left;
	width: 300px;
	margin-top: 11px;
}



#menu {
	background-image: url(images-book/menu-bg.jpg);
	background-repeat: no-repeat;
	color: #C72220;
	background-position: 0px 0px;
	float: left;
	height: 43px;
	width: 1000px;
}



#menu ul {
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	padding-top: 7px;
}
#menu ul li {
	list-style-type: none;
	text-align: left;
	float: left;
}
#menu ul li a {
	color: #BFDBEE;
	font-size: 18px;
	font-weight: normal;
	display: block;
	width: auto;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #3283B8;
	text-transform: uppercase;
	-webkit-transition: all 555ms ease;
	-moz-transition: all 555ms ease;
	-ms-transition: all 555ms ease;
	-o-transition: all 555ms ease;
	transition: all 555ms ease;
}
#menu ul li a:hover {
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 4px;
	text-transform: uppercase;
	padding-right: 25px;
	padding-left: 25px;
}
.box123 {
	height: 185px;
	width: 231px;
	background-image: url(images/box.jpg);
	background-repeat: no-repeat;
	float: left;
}

.div100 {
	width: 100%;
	height: auto;
	float: left;
}
.div90 {
	float: left;
	height: auto;
	width: 90%;
}
.div80 {
	float: left;
	width: 80%;
	height: auto;
}
.tab {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	width: 111px;
	-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; 
}
.box-radius {
	height: auto;
	width: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	-moz-border-radius: 11px;
border-radius: 11px; 
}
.box-shadow {
	height: auto;
	width: 500px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	-webkit-box-shadow: inset 0px 0px 5px #383638;
-moz-box-shadow: inset 0px 0px 5px #383638;
box-shadow: inset 0px 0px 5px #383638; 
}
.text-shadow {
	font-size: 21px;
	line-height: normal;
	font-weight: bold;
	color: #999;
	text-shadow: 2px 2px 3px #1f1e1f;
filter: dropshadow(color=#1f1e1f, offx=2, offy=2);
}
.tilte1 {
	font-size: 18px;
	font-weight: normal;
	color: #C5221D;
	background-image: url(images/menu_arr.gif);
	background-position: 1px 4px;
	background-repeat: no-repeat;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.title2 {
	font-size: 16px;
	color: #482E0D;
	font-weight: bold;
	display: block;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.title3 {
	font-size: 25px;
	font-weight: normal;
	color: #A01210;
	display: block;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 7px;
}
.title4 {
	font-size: 18px;
	line-height: normal;
	color: #F60;
	font-weight: normal;
}
.title5 {
	font-size: 14px;
	color: #C00;
	line-height: normal;
}
.title6 {
	font-size: 16px;
	color: #8E5717;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.title7 {
	font-size: 21px;
	color: #039;
}
.title8 {
	font-size: 21px;
	color: #090;
}


h1 {
	font-size: 18px;
	color: #571700;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	line-height: normal;
	font-style: normal;
	margin: 0px;
}
h2 {
	font-size: 28px;
	color: #F60;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	line-height: normal;
	margin: 0px;
}
h3 {
	font-size: 21px;
	color: #039;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	line-height: normal;
	margin: 0px;
}
h4 {
	font-size: 22px;
	font-weight: bold;
	color: #435A92;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: normal;
}
h5 {
	font-size: 14px;
	font-weight: normal;
	color: #F00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: normal;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
	padding-left: 0px;
	margin: 0px;
}
.input1 {
	width: 270px;
	background-color: #FAF2DC;
	webkit-box-shadow: inset 0px 0px 4px #4d3e28;
	-moz-box-shadow: inset 0px 0px 4px #4d3e28;
	box-shadow: inset 0px 0px 4px #4d3e28;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding: 5px;
}
.input0 {
	width: 90%;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EF3F3A;
	border-right-color: #EF3F3A;
	border-bottom-color: #EF3F3A;
	border-left-color: #EF3F3A;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.input2 {
	background-color: #9F9;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.input3 {
	width: 80%;
	background-color: #EBF4E1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #639A87;
	border-right-color: #639A87;
	border-bottom-color: #639A87;
	border-left-color: #639A87;
}

.pic-left {
	float: left;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 3px;
}

.pic-right {
	float: right;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin: 0px;
}
.dotsleft {
	background-image: url(../flexway-images/dot.gif);
	background-repeat: no-repeat;
	background-position: -3px -3px;
	padding-left: 21px;
	margin-left: 21px;
	font-weight: bold;
	text-align: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}



.textbgcolour-red {
	color: #FFFFFF;
	background-color: #FF6600;
	font-size: 14px;
	font-weight: bold;
}


.textbgcolour-blue {
	color: #FFFFFF;
	background-color: #006699;
	font-size: 16px;
	font-weight: bold;
}
.list2 {
	list-style-position: outside;
	background-image: url(icoTitle.gif);
	background-repeat: no-repeat;
	background-position: -1px top;
	padding-left: 25px;
	margin-left: 21px;
	height: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
}
.border {
	background-image: url(images/bodytile.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	height: auto;
	width: 350px;
}
.underline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #B77C22;
}
.v-line {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #B77C22;
}
.video-border {
	float: left;
	height: 190px;
	width: 313px;
	padding-right: 0px;
	padding-bottom: 3px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5E780A;
	border-right-color: #5E780A;
	border-bottom-color: #5E780A;
	border-left-color: #5E780A;
	display: block;
	margin-right: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.video-border-1 {
	float: left;
	height: 190px;
	width: 313px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5E780A;
	border-right-color: #5E780A;
	border-bottom-color: #5E780A;
	border-left-color: #5E780A;
	display: block;
}
.whitetext {
	color: #FFF;
}


#footer {
	color: #a5c7ef;
	background-color: #123879;
	float: left;
	width: 100%;
	height: 111px;
}
#footer a {
	color: #A5C7EF;
	font-weight: normal;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 14px;
}
#footer a:hover {
	color: #FFF;
	font-size: 14px;
}

.footerbox {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 21px;
}

#apDiv1 {
	position:absolute;
	width:258px;
	height:159px;
	z-index:1;
	top: 303px;
}
#apDiv2 {
	position:absolute;
	width:180px;
	height:30px;
	z-index:1;
	left: 0px;
	top: 242px;
	background-color: #FFF;
	color: #97100D;
	font-size: 31px;
	font-weight: normal;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: left;
	-webkit-box-shadow: 3px -3px 5px -2px #601512;
	box-shadow: 3px -3px 5px -2px #601512;
	padding-top: 14px;
	background-image: url(cockburn_images/text-smalltil.jpg);
	padding-left: 20px;
}
.text1 {
	float: left;
	width: 300px;
	font-size: 15px;
	font-weight: normal;
}
